/* screen - web-1920-2 */

.web-1920-2 {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 9264px;
  overflow: hidden;
  width: 1920px;
}

.web-1920-2 .overlap-group8 {
  background-image: url(../img/adobestock-200557445@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 2160px;
  margin-left: 1.0px;
  position: relative;
  width: 2233px;
}

.web-1920-2 .rettangolo-2 {
  background-color: #142b01;
  height: 2160px;
  left: 156px;
  mix-blend-mode: multiply;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 1920px;
}

.web-1920-2 .raggruppa-2 {
  background-image: url(../img/raggruppa-1-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 203px;
  left: 1016px;
  position: absolute;
  top: 47px;
  width: 200px;
}

.web-1920-2 .tracciato-41 {
  height: 136px;
  left: 296px;
  object-fit: cover;
  position: absolute;
  top: 256px;
  width: 122px;
}

.web-1920-2 .tracciato-50 {
  height: 174px;
  left: 1004px;
  object-fit: cover;
  position: absolute;
  top: 1915px;
  width: 156px;
}

.web-1920-2 .non-una-verdura-gene {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  left: 1262px;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: right;
  top: 678px;
  width: 546px;
}

.web-1920-2 .span0 {
  font-weight: 700;
}

.web-1920-2 .tracciato-43 {
  height: 252px;
  left: 1676px;
  object-fit: cover;
  position: absolute;
  top: 404px;
  width: 260px;
}

.web-1920-2 .tracciato-48 {
  height: 146px;
  left: 424px;
  object-fit: cover;
  position: absolute;
  top: 1447px;
  width: 150px;
}

.web-1920-2 .raggruppa-3 {
  height: 74px;
  left: 434px;
  position: absolute;
  top: 669px;
  width: 400px;
}

.web-1920-2 .rettangolo-4 {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--sunflower);
  border-radius: 2530px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.web-1920-2 .scopri-la-fornitura-gdo {
  height: 32px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-2 .tracciato-40 {
  height: 79px;
  left: 1402px;
  object-fit: cover;
  position: absolute;
  top: 210px;
  width: 79px;
}

.web-1920-2 .tracciato-49 {
  height: 404px;
  left: 1373px;
  object-fit: cover;
  position: absolute;
  top: 1107px;
  width: 404px;
}

.web-1920-2 .tracciato-42 {
  height: 230px;
  left: 832px;
  object-fit: cover;
  position: absolute;
  top: 840px;
  width: 230px;
}

.web-1920-2 .rettangolo-4-1 {
  background-color: #96bd0d;
  border-radius: 2530px;
  height: 259px;
  left: 532px;
  opacity: 0.8;
  position: absolute;
  top: 1304px;
  width: 536px;
}

.web-1920-2 .rettangolo-7 {
  background-color: var(--chateau-green);
  border-radius: 2530px;
  height: 259px;
  left: 532px;
  opacity: 0.8;
  position: absolute;
  top: 1623px;
  width: 536px;
}

.web-1920-2 .rettangolo-5 {
  background-color: var(--salem);
  border-radius: 2530px;
  height: 259px;
  left: 1164px;
  opacity: 0.8;
  position: absolute;
  top: 1304px;
  width: 536px;
}

.web-1920-2 .rettangolo-6 {
  background-color: var(--sunflower);
  border-radius: 2530px;
  height: 259px;
  left: 1164px;
  opacity: 0.8;
  position: absolute;
  top: 1623px;
  width: 536px;
}

.web-1920-2 .il-vero-sapore-del-t {
  left: 601px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 1462px;
  width: 400px;
}

.web-1920-2 .una-selezione-variet {
  left: 601px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 1781px;
  width: 400px;
}

.web-1920-2 .cimette-uniformi-e-m {
  left: 1218px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 1462px;
  width: 430px;
}

.web-1920-2 .prodotto-fresco-a-ma {
  left: 1233px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 1781px;
  width: 400px;
}

.web-1920-2 .fornitura-gdo {
  cursor: pointer;
  left: 1320px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 54px;
  white-space: nowrap;
  width: 241px;
}

.web-1920-2 .qualit {
  cursor: pointer;
  left: 1608px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 54px;
  white-space: nowrap;
  width: 241px;
}

.web-1920-2 .azienda-e-filiera {
  cursor: pointer;
  left: 673px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 54px;
  white-space: nowrap;
  width: 241px;
}

.web-1920-2 .place {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-weight: 800;
  left: 385px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 54px;
  white-space: nowrap;
  width: 241px;
}

.web-1920-2 .raggruppa-28 {
  background-image: url(../img/raggruppa-28-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 258px;
  left: 439px;
  position: absolute;
  top: 344px;
  width: 701px;
}

.web-1920-2 .raggruppa-29 {
  background-image: url(../img/raggruppa-29-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 90px;
  left: 667px;
  position: absolute;
  top: 1353px;
  width: 265px;
}

.web-1920-2 .raggruppa-30 {
  background-image: url(../img/raggruppa-30-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 91px;
  left: 1253px;
  position: absolute;
  top: 1355px;
  width: 358px;
}

.web-1920-2 .raggruppa-31 {
  background-image: url(../img/raggruppa-31-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 103px;
  left: 667px;
  position: absolute;
  top: 1659px;
  width: 269px;
}

.web-1920-2 .raggruppa-32 {
  background-image: url(../img/raggruppa-32@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 66px;
  left: 1270px;
  position: absolute;
  top: 1690px;
  width: 324px;
}

.web-1920-2 .raggruppa-9 {
  align-self: flex-end;
  display: flex;
  height: 75px;
  justify-content: space-between;
  margin-right: 298.37px;
  margin-top: 85px;
  width: 500px;
}

.web-1920-2 .per-la-distribuzione-moderna {
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: center;
  white-space: nowrap;
  width: 400px;
}

.web-1920-2 .tracciato-52 {
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
  object-fit: cover;
  width: 77.63px;
}

.web-1920-2 .flex-row-1 {
  align-items: flex-start;
  display: flex;
  gap: 20px;
  height: 263px;
  margin-right: 280.0px;
  margin-top: 18px;
  min-width: 1360px;
}

.web-1920-2 .tracciato-51 {
  height: 136px;
  object-fit: cover;
  width: 122px;
}

.web-1920-2 .raggruppa-33 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-33-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 175px;
  width: 1218px;
}

.web-1920-2 .inserire-cime-d-auto-1 {
  height: 324px;
  letter-spacing: 0;
  line-height: 40px;
  margin-right: 119.0px;
  margin-top: 42px;
  width: 1243px;
}

.web-1920-2 .raggruppa-5 {
  align-self: flex-start;
  height: 74px;
  margin-left: 278px;
  margin-top: 8px;
  position: relative;
  width: 400px;
}

.web-1920-2 .richiedi-informazioni {
  height: 32px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-2 .overlap-group7 {
  align-items: flex-end;
  background-image: url(../img/adobestock-96588729@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 1080px;
  margin-top: 192px;
  min-width: 1920px;
  padding: 130px 278px;
}

.web-1920-2 .raggruppa-6 {
  height: 298px;
  position: relative;
  width: 1364px;
}

.web-1920-2 .rettangolo-11 {
  background-color: var(--fun-green);
  border-radius: 2530px;
  height: 100%;
  left: 0;
  opacity: 0.8;
  position: absolute;
  top: 0;
  width: 100%;
}

.web-1920-2 .title {
  color: var(--white);
  font-family: var(--font-family-00eckmania_display_non-commercial-bold);
  font-size: var(--font-size-xxxl);
  font-weight: 700;
  height: 98px;
  left: 69px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  top: calc(40.00% - 39px);
  width: calc(100% - 136px);
}

.web-1920-2 .quattro-parole-che-r {
  bottom: calc(22.66% - 19px);
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 84px;
  left: 138px;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  width: calc(100% - 274px);
}

.web-1920-2 .tipico-fresco-dolce-firmato {
  color: var(--sunflower);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-weight: 400;
  height: 32px;
  left: 138px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 25px;
  width: calc(100% - 274px);
}

.web-1920-2 .overlap-group6 {
  height: 4110px;
  position: relative;
  width: 1920px;
}

.web-1920-2 .rettangolo-14 {
  background-color: var(--salem);
  height: 2774px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1920px;
}

.web-1920-2 .rettangolo-28 {
  background-color: #c3c3c3;
  height: 1337px;
  left: 0;
  position: absolute;
  top: 2773px;
  width: 1920px;
}

.web-1920-2 .raggruppa-10 {
  display: flex;
  height: 75px;
  justify-content: space-between;
  left: 1122px;
  position: absolute;
  top: 84px;
  width: 500px;
}

.web-1920-2 .il-nostro-blog {
  color: var(--sunflower);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-weight: 600;
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-2 .tracciato-53 {
  height: 136px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 170px;
  width: 122px;
}

.web-1920-2 .tracciato-97 {
  height: 136px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 2931px;
  width: 122px;
}

.web-1920-2 .griglia-di-ripetizione-1 {
  align-items: flex-start;
  display: flex;
  gap: 16px;
  height: 2012px;
  left: 140px;
  min-width: 1640px;
  position: absolute;
  top: 554px;
}

.web-1920-2 .raggruppa-container {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 45px;
  min-height: 1985px;
  width: 536px;
}

.web-1920-2 .raggruppa-8 {
  align-items: flex-end;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  min-height: 970px;
  width: 536px;
}

.web-1920-2 .adobe-stock_96588729 {
  border-radius: 30px 30px 0px 0px;
  margin-right: 1px;
  margin-top: -1px;
  object-fit: cover;
  width: 536px;
}

.web-1920-2 .e-cime-d-container {
  align-self: center;
  height: 530px;
  margin-left: 3.0px;
  margin-top: 21px;
  position: relative;
  width: 463px;
}

.web-1920-2 .friarielli-e-cime-di {
  height: 208px;
  left: 0;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 0;
  width: 463px;
}

.web-1920-2 .inserire-cime-d-auto {
  height: 324px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  top: 206px;
  width: 463px;
}

.web-1920-2 .flex-row {
  align-items: flex-start;
  display: flex;
  gap: 14px;
  margin-right: 23.52px;
  margin-top: 13px;
  min-width: 222px;
}

.web-1920-2 .leggi-di-pi {
  letter-spacing: -0.50px;
  line-height: 40px;
  margin-top: 3.24px;
  min-height: 32px;
  text-align: right;
  white-space: nowrap;
  width: 157px;
}

.web-1920-2 .icon-core-arrow-circle-bottom {
  height: 51px;
  position: relative;
  transform: rotate(-90deg);
  width: 51px;
}

.web-1920-2 .tracciato-46 {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 1px;
  transform: rotate(90deg);
  width: 100%;
}

.web-1920-2 .tracciato-47 {
  height: calc(100% - 27px);
  object-fit: cover;
  position: absolute;
  right: calc(49.95% - 13px);
  top: 13px;
  transform: rotate(90deg);
  width: 27px;
}

.web-1920-2 .rettangolo-20 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 77px;
  left: 280px;
  position: absolute;
  top: 3197px;
  width: 676px;
}

.web-1920-2 .rettangolo-21 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 77px;
  left: 280px;
  position: absolute;
  top: 3296px;
  width: 676px;
}

.web-1920-2 .rettangolo-22 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 77px;
  left: 280px;
  position: absolute;
  top: 3395px;
  width: 676px;
}

.web-1920-2 .rettangolo-23 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 213px;
  left: 280px;
  position: absolute;
  top: 3494px;
  width: 1360px;
}

.web-1920-2 .rettangolo-24 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 77px;
  left: 964px;
  position: absolute;
  top: 3197px;
  width: 676px;
}

.web-1920-2 .rettangolo-25 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 77px;
  left: 964px;
  position: absolute;
  top: 3296px;
  width: 676px;
}

.web-1920-2 .rettangolo-26 {
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  height: 77px;
  left: 964px;
  position: absolute;
  top: 3395px;
  width: 676px;
}

.web-1920-2 .place-1 {
  left: 320px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 3197px;
  white-space: nowrap;
  width: 610px;
}

.web-1920-2 .e-mail {
  left: 320px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 3296px;
  white-space: nowrap;
  width: 610px;
}

.web-1920-2 .ragione-sociale {
  left: 320px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 3395px;
  white-space: nowrap;
  width: 610px;
}

.web-1920-2 .messaggio {
  left: 320px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 3494px;
  white-space: nowrap;
  width: 610px;
}

.web-1920-2 .presto-il-consenso {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 500;
  height: 70px;
  left: 320px;
  letter-spacing: 0;
  line-height: 21px;
  position: absolute;
  top: 3732px;
  width: 1294px;
}

.web-1920-2 .cognome {
  left: 1004px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 3197px;
  white-space: nowrap;
  width: 610px;
}

.web-1920-2 .telefono {
  left: 1004px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 3296px;
  white-space: nowrap;
  width: 610px;
}

.web-1920-2 .sito-web {
  left: 1004px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 3395px;
  white-space: nowrap;
  width: 610px;
}

.web-1920-2 .raggruppa-24 {
  height: 86px;
  left: 280px;
  position: absolute;
  top: 3817px;
  width: 334px;
}

.web-1920-2 .tracciato-98 {
  height: calc(100% + 60px);
  left: -30px;
  object-fit: cover;
  position: absolute;
  top: -30px;
  width: calc(100% + 60px);
}

.web-1920-2 .invia {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-weight: 500;
  height: 56px;
  left: 40px;
  letter-spacing: 0;
  line-height: 42px;
  position: absolute;
  top: 12px;
  width: 121px;
}

.web-1920-2 .icon-akar-arrow-right {
  height: 41px;
  object-fit: cover;
  position: absolute;
  right: 36px;
  top: calc(48.20% - 20px);
  width: 46px;
}

.web-1920-2 .rettangolo-27 {
  border: 2px solid;
  border-color: var(--white);
  border-radius: 10px;
  height: 31px;
  left: 280px;
  position: absolute;
  top: 3728px;
  width: 31px;
}

.web-1920-2 .raggruppa-34 {
  background-image: url(../img/raggruppa-34-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 155px;
  left: 284px;
  position: absolute;
  top: 256px;
  width: 1038px;
}

.web-1920-2 .raggruppa-35 {
  background-image: url(../img/raggruppa-35-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 68px;
  left: 280px;
  position: absolute;
  top: 3020px;
  width: 361px;
}

.web-1920-2 .flex-row-2 {
  align-items: center;
  display: flex;
  gap: 830px;
  margin-top: 120px;
  min-width: 1640px;
}

.web-1920-2 .raggruppa-12 {
  background-image: url(../img/raggruppa-11-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 262px;
  width: 259px;
}

.web-1920-2 .logo-dgo {
  height: 160px;
  margin-bottom: 0.29px;
  object-fit: cover;
  width: 551px;
}

.web-1920-2 .flex-row-3 {
  align-items: flex-start;
  display: flex;
  gap: 643px;
  height: 326px;
  margin-left: 2.0px;
  margin-top: 60px;
  min-width: 1642px;
}

.web-1920-2 .la-firma-campana-del {
  align-self: flex-end;
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 30px;
  width: 464px;
}

.web-1920-2 .via-ferriera-17-830 {
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 35px;
  text-align: right;
  width: 535px;
}
